CAMU_PackageParameterContext Struct Reference

Batch camera configuration for use with a context. More...

`#include <cam.h>`

## Data Fields

u8 | camera
| Selected camera.
u8 | context
| CAMU_Context Selected context.
u8 | flip
| CAMU_Flip Camera image flip mode.
u8 | effect
| CAMU_Effect Camera image special effects.
u8 | size
| CAMU_Size Camera image resolution.

## Detailed Description

Batch camera configuration for use with a context.

The documentation for this struct was generated from the following file:

- include/3ds/services/cam.h